- if @response && @response.invalid?
  .panel.panel-danger
    .panel-heading
      %h3.panel-title= t('operations.views.transfer.title_error')
    .panel-body
      %ul
        - @response.full_messages.each do |msg|
          %li= msg
